## haskell-xmlgen 0.6.2.1

=== debian/changelog ===
haskell-xmlgen (0.6.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 08:18:31 -0400
