=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: haskell-xmlgen
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof (>= 0.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof (>= 2.0),
- libghc-text-dev (>= 0.10),
- libghc-text-prof (>= 0.10),
  libghc-hunit-dev (>= 1.2),
  libghc-quickcheck2-dev (>= 2.5),
  libghc-hxt-dev (>= 9.3),
  libghc-hxt-dev (<< 9.4),
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
- libghc-mtl-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.7.0
+Homepage: https://github.com/skogsbaer/xmlgen
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xmlgen
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xmlgen]
 X-Description: fast XML generation library
  Library for high-performance XML generation.
